{
  "name": "Дремлющая реликвия",
  "icon": "simplyswords:dormant_relic",
  "category": "simplyswords:category_unique_weapons",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:dormant_relic",
      "text": "Дремлющая реликвия — загадочный меч, скрывающий тайну. С виду обычный и ничем не примечательный, он хранит в себе спящую энергию, ожидающую пробуждения через процесс ковки."
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:righteous_relic",
      "recipe2": "simplyswords:tainted_relic"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:sunfire",
      "recipe2": "simplyswords:harbinger"
    }
  ]
}